From cf681a6b4e7ca7241caedf1b1de886ab2cb3cc26 Mon Sep 17 00:00:00 2001
From: grizzlyuser <grizzlyuser@protonmail.com>
Date: Nov 03 2021 11:19:09 +0000
Subject: [PATCH 23/23] libre/iceweasel: update to 94.0 from upstreams


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index 96b248a..9b612fe 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -47,7 +47,7 @@
 
 pkgname=iceweasel
 epoch=1
-pkgver=93.0
+pkgver=94.0
 pkgrel=1
 pkgrel+=.parabola1
 _brandingver=93.0-1
@@ -82,13 +82,13 @@ source+=(https://repo.parabola.nu/other/iceweasel/${pkgname}_${_brandingver}.bra
 source_armv7h=(build-arm-libopus.patch)
 source_i686=('avoid-libxul-OOM-python-check.patch'
              'rust-static-disable-network-test-on-static-libraries.patch')
-sha256sums=('a78f080f5849bc284b84299f3540934a12e961a7ea368b592ae6576ea1f97102'
+sha256sums=('b7bb8c5fcc74a74e9d2b55d1e9415b891305fe86520fb854cec25024d7e5de67'
             'SKIP'
-            'bb9769a8fe720abea2bba5b895c70c4fba0d44bb553399d83350268edf85cdeb'
+            '51cca2cab0fa9798f96b81ed24c238b2a7c98524f589ec500224bac9797b66fb'
             '9cdc2602661717712092d28bb494e5b48e518cb930898aca85eaf21f91f7ef58')
 sha256sums+=('2b2dcb5f15dba7f4ce8bc19de260dbc75219a93b107931bb0f6aff705c579fe5'
              'SKIP'
-             '362d38ac2d99da2eec85bb5723239e7044e302503956488d0df31132409b993d'
+             'a4e3c3869085cb282cb5a0fcb64e816c0415f25d4792a62c4f1d599d3111b23c'
              'afeaeb6e9a6af901b57e25d85014e5c792efe4ff9dabb58663377f487b9d2887'
              '39e3a5e1ad137e21f842a44d7e3bd24050292d2b41fe59b4e7c7dfed52a195dd'
              '9386f1c50506cd20ab6d212335d5e4417faeb2aea371dd46f2d107d171e80b83'
@@ -201,7 +201,7 @@ ac_add_options --disable-elf-hack
 # https://bugzilla.redhat.com/show_bug.cgi?id=1641623
 ac_add_options --disable-av1
 ac_add_options --enable-optimize="-g0 -O2"
-mk_add_options MOZ_MAKE_FLAGS='-j2'
+mk_add_options MOZ_MAKE_FLAGS='-j1'
 END
 
       # mozbuild.configure.options.InvalidOptionError: --disable-eme is not available in this configuration

